Ticket #1178 (closed defect: invalid)

Opened 5 years ago

Last modified 4 years ago

Missing libgthread-2.0-0.dll on install

Reported by: guest Owned by: somebody
Priority: normal Milestone: 0.11.0
Component: general (Gtk+, Glib) Version: 0.11.0
Keywords: Cc:

Description

This file didn't appear to get copied during installation.

Change History

Changed 4 years ago by axel

  • status changed from new to closed
  • resolution set to invalid

This file should be part of your Gtk+ installation. It is required for the glib package.

Note: See TracTickets for help on using tickets.